Subject: Re: [Healeys] List quiet

From: Peter Dzwig <[email-masked]>
Date: Mon, 24 Oct 2016 08:59:37 +0100

Josef,

I agree that the list is not quite what it was a few years ago; but I have been
on it for more years than I can remember - probably well over 10 years - and it
does go through these fluctuations from time to time.

I have had excellent support from across the globe when I was doing a rebuild
and needed advice. I hope that I have been of some help top others too.

I agree that the "I spotted a Healey in..." may not be of the greatest interest,
but it's a very good way of making contact with local listers who you don't
know. The list itself has come up with new knowledge about Healeys, by combining
members' hard won know-how acquired over many years, too.

Passage of time takes its toll of members and their cars in many different ways.
It's several years since I sold my 100/6 (  ) but I still find it very
worthwhile just to keep an eye on what is going on.

I recommend you should stay. You **will** be missed.

Best regards,

Peter

On 23/10/2016 08:36, [email-masked] wrote:
> I suspect many listers left the list, as the quality of this information source
> went so much down over the past months and years.
>
> This list was a phantastic pool of wisdom about 10 years ago, but nowadays most
> comming through is very low level to my mind.
>
> Sorry, I am also very close to say good bye as its more wearing what I read than
> refreshing.
>
> Just my opinion, but also the one of several Healey experts I know and who
> already left or just staying quiet and are no more active.
>
>
>
> Josef Eckert
>
> Konigswinter/Germany
>
> 
>
>
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/healeys/[email-masked]

-- 

===========================================================
Dr Peter Dzwig				

-- 

===========================================================
Dr Peter Dzwig				

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]